» Ubuntu » Пакети

Error

two or more packages specified (mbrola-br1 natty)